#main .breadcrumb .background {background:none;}
#main  .search_form, #main .my-account { display: none !important; }
.standard-body .full-width.main-content .pattern > .container { padding-bottom: 0 !important; }
.center-column > :first-child {margin-top: 16px;}
.product-section .product-table thead tr {background-color:#8a0239;color:#ffffff;}
#top .logo {padding-top:20px;}

#townizer-accordion > li {background-color:#333333 !important;border-color:#404040 !important;}
#townizer-accordion > li > ul {border-color:#404040 !important;}
.townizer-category-header, .townizer-product-header, .townizer-information-header, .townizer-novaposhta-header {background-color:#8a0239 !important;}
.townizer-category-list, .townizer-product-list, .townizer-information-list, .townizer-novaposhta-list {border-color:#8a0239 !important;}
.townizer-keywords {margin:2rem 0;}
.townizer-footer-wrapper {background:none !important;border: none !important;padding:0 !important;font-size: 12px !important;}